<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>JavaScript Manipulation</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    
</head>

<body>
    <span>First Name</span>
    <input type="text" id="txt-first-name"/><br>

    <span>Last Name</span>
    <input type="text" id="txt-last-name"/><br>

    <span>Full Name:</span>
    <span id="span-full-name"></span><br><br>
    
    <!---------------->

    <span class="span-greetings"></span>



    <script src="./index.js"></script>
</body>
</html>